## polspline 1.0

=== DESCRIPTION ===
Package: polspline
Version: 1.0
Date: 2002-08-20
Title: Polynomial spline routines
Author: Charles Kooperberg <clk@fhcrc.org>
Maintainer: Charles Kooperberg <clk@fhcrc.org>
Depends: R
Description: Routines for the polynomial spline fitting routines
  hazard regression, hazard estimation with flexible tails, logspline,
  lspec, polyclass, and polymars, by C. Kooperberg and co-authors
License: GPL version 2 or newer

## polspline 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.0
-Date: 2002-08-20
+Version: 1.0.1
+Date: 2003-03-18
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>

## polspline 1.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.0.1
-Date: 2003-03-18
+Version: 1.0.2
+Date: 2003-09-02
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>

## polspline 1.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.0.2
-Date: 2003-09-02
+Version: 1.0.3
+Date: 2004-02-02
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>

## polspline 1.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.0.3
-Date: 2004-02-02
+Version: 1.0.4
+Date: 2004-03-01
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>

## polspline 1.0.5

=== DESCRIPTION ===
Package: polspline
Version: 1.0.5
Date: 2004-04-22
Title: Polynomial spline routines
Author: Charles Kooperberg <clk@fhcrc.org>
Maintainer: Charles Kooperberg <clk@fhcrc.org>
Depends: R
Description: Routines for the polynomial spline fitting routines
  hazard regression, hazard estimation with flexible tails, logspline,
  lspec, polyclass, and polymars, by C. Kooperberg and co-authors
License: GPL version 2 or newer
Packaged: Thu Apr 22 13:59:50 2004; hornik

## polspline 1.0.6

=== DESCRIPTION ===
Package: polspline
Version: 1.0.6
Date: 2004-09-20
Title: Polynomial spline routines
Author: Charles Kooperberg <clk@fhcrc.org>
Maintainer: Charles Kooperberg <clk@fhcrc.org>
Depends: R
Description: Routines for the polynomial spline fitting routines
  hazard regression, hazard estimation with flexible tails, logspline,
  lspec, polyclass, and polymars, by C. Kooperberg and co-authors
License: GPL version 2 or newer

## polspline 1.0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.0.6
-Date: 2004-09-20
+Version: 1.0.7
+Date: 2004-11.02
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>

## polspline 1.0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.0.7
-Date: 2004-11.02
+Version: 1.0.8
+Date: 2004-12.13
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>

## polspline 1.0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.0.8
-Date: 2004-12.13
+Version: 1.0.9
+Date: 2004-03-10
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>

## polspline 1.0.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.0.9
-Date: 2004-03-10
+Version: 1.0.10
+Date: 2004-04-18
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>

## polspline 1.0.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.0.10
-Date: 2004-04-18
+Version: 1.0.11
+Date: 2005-05-24
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>

## polspline 1.0.12

=== DESCRIPTION ===
Package: polspline
Version: 1.0.12
Date: 2006-09-21
Title: Polynomial spline routines
Author: Charles Kooperberg <clk@fhcrc.org>
Maintainer: Charles Kooperberg <clk@fhcrc.org>
Depends: R
Description: Routines for the polynomial spline fitting routines
  hazard regression, hazard estimation with flexible tails, logspline,
  lspec, polyclass, and polymars, by C. Kooperberg and co-authors
License: GPL version 2 or newer
Packaged: Fri Sep 22 08:27:19 2006; hornik

## polspline 1.0.13

=== DESCRIPTION ===
Package: polspline
Version: 1.0.13
Date: 2006-07-17
Title: Polynomial spline routines
Author: Charles Kooperberg <clk@fhcrc.org>
Maintainer: Charles Kooperberg <clk@fhcrc.org>
Depends: R
Description: Routines for the polynomial spline fitting routines
  hazard regression, hazard estimation with flexible tails, logspline,
  lspec, polyclass, and polymars, by C. Kooperberg and co-authors
License: GPL version 2 or newer

## polspline 1.0.14

=== DESCRIPTION ===
Package: polspline
Version: 1.0.14
Date: 2007-09-28
Title: Polynomial spline routines
Author: Charles Kooperberg <clk@fhcrc.org>
Maintainer: Charles Kooperberg <clk@fhcrc.org>
Description: Routines for the polynomial spline fitting routines
  hazard regression, hazard estimation with flexible tails, logspline,
  lspec, polyclass, and polymars, by C. Kooperberg and co-authors
License: GPL version 2 or newer

## polspline 1.0.15

=== DESCRIPTION ===
Package: polspline
Version: 1.0.15
Date: 2007-11-29
Title: Polynomial spline routines
Author: Charles Kooperberg <clk@fhcrc.org>
Maintainer: Charles Kooperberg <clk@fhcrc.org>
Description: Routines for the polynomial spline fitting routines
  hazard regression, hazard estimation with flexible tails, logspline,
  lspec, polyclass, and polymars, by C. Kooperberg and co-authors
License: GPL (>= 2)

## polspline 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.0.15
-Date: 2007-11-29
+Version: 1.1.0
+Date: 2008-11-17
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>

## polspline 1.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.0
-Date: 2008-11-17
+Version: 1.1.1
+Date: 2008-11-18
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>

## polspline 1.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.1
-Date: 2008-11-18
+Version: 1.1.2
+Date: 2009-01-26
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>

## polspline 1.1.3

=== DESCRIPTION ===
Package: polspline
Version: 1.1.3
Date: 2009-06-24
Title: Polynomial spline routines
Author: Charles Kooperberg <clk@fhcrc.org>
Maintainer: Charles Kooperberg <clk@fhcrc.org>
Description: Routines for the polynomial spline fitting routines hazard
        regression, hazard estimation with flexible tails, logspline,
        lspec, polyclass, and polymars, by C. Kooperberg and co-authors
License: GPL (>= 2)
Repository: CRAN
Date/Publication: 2009-06-25 07:25:48

## polspline 1.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.3
-Date: 2009-06-24
+Version: 1.1.4
+Date: 2009-08-21
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>
@@ -9,4 +9,4 @@
         lspec, polyclass, and polymars, by C. Kooperberg and co-authors
 License: GPL (>= 2)
 Repository: CRAN
-Date/Publication: 2009-06-25 07:25:48
+Date/Publication: 2009-08-21 17:23:18

## polspline 1.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.4
-Date: 2009-08-21
+Version: 1.1.5
+Date: 2010-11-24
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>
@@ -9,4 +9,5 @@
         lspec, polyclass, and polymars, by C. Kooperberg and co-authors
 License: GPL (>= 2)
 Repository: CRAN
-Date/Publication: 2009-08-21 17:23:18
+Date/Publication: 2012-10-29 08:59:28
+Packaged: 2012-10-29 08:59:28 UTC; ripley

## polspline 1.1.6

=== DESCRIPTION ===
Package: polspline
Version: 1.1.6
Date: 2012-10-30
Title: Polynomial spline routines
Author: Charles Kooperberg <clk@fhcrc.org>
Maintainer: Charles Kooperberg <clk@fhcrc.org>
Description: Routines for the polynomial spline fitting routines hazard
        regression, hazard estimation with flexible tails, logspline,
        lspec, polyclass, and polymars, by C. Kooperberg and co-authors
License: GPL (>= 2)
Packaged: 2012-10-30 22:29:31 UTC; clk
Repository: CRAN
Date/Publication: 2012-10-31 07:22:25

## polspline 1.1.7

=== DESCRIPTION ===
Package: polspline
Version: 1.1.7
Date: 2013-03-07
Title: Polynomial spline routines
Author: Charles Kooperberg <clk@fhcrc.org>
Maintainer: Charles Kooperberg <clk@fhcrc.org>
Description: Routines for the polynomial spline fitting routines hazard
        regression, hazard estimation with flexible tails, logspline,
        lspec, polyclass, and polymars, by C. Kooperberg and co-authors
License: GPL (>= 2)
Packaged: 2013-03-08 21:01:12 UTC; clk
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-03-09 05:39:34

## polspline 1.1.8

=== DESCRIPTION ===
Package: polspline
Version: 1.1.8
Date: 2013-04-23
Title: Polynomial spline routines
Author: Charles Kooperberg <clk@fhcrc.org>
Maintainer: Charles Kooperberg <clk@fhcrc.org>
Description: Routines for the polynomial spline fitting routines hazard
        regression, hazard estimation with flexible tails, logspline,
        lspec, polyclass, and polymars, by C. Kooperberg and co-authors
License: GPL (>= 2)
Packaged: 2013-04-23 20:41:35 UTC; clk
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-04-24 08:00:38

## polspline 1.1.9

=== DESCRIPTION ===
Package: polspline
Version: 1.1.9
Date: 2013-11-20
Title: Polynomial spline routines
Author: Charles Kooperberg <clk@fhcrc.org>
Maintainer: Charles Kooperberg <clk@fhcrc.org>
Description: Routines for the polynomial spline fitting routines
  hazard regression, hazard estimation with flexible tails, logspline,
  lspec, polyclass, and polymars, by C. Kooperberg and co-authors
License: GPL (>= 2)
Packaged: 2013-11-20 16:16:39 UTC; clk
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-11-20 23:09:45

## polspline 1.1.11

=== DESCRIPTION ===
Package: polspline
Version: 1.1.11
Date: 2015-07-02
Title: Polynomial Spline Routines
Author: Charles Kooperberg <clk@fredhutch.org>
Maintainer: Charles Kooperberg <clk@fredhutch.org>
Description: Routines for the polynomial spline fitting routines
  hazard regression, hazard estimation with flexible tails, logspline,
  lspec, polyclass, and polymars, by C. Kooperberg and co-authors.
Imports: stats, graphics
License: GPL (>= 2)
Packaged: 2015-07-02 22:20:46 UTC; clk
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-07-03 01:31:24

## polspline 1.1.12

=== DESCRIPTION ===
Package: polspline
Version: 1.1.12
Date: 2015-07-14
Title: Polynomial Spline Routines
Author: Charles Kooperberg <clk@fredhutch.org>
Maintainer: Charles Kooperberg <clk@fredhutch.org>
Description: Routines for the polynomial spline fitting routines
  hazard regression, hazard estimation with flexible tails, logspline,
  lspec, polyclass, and polymars, by C. Kooperberg and co-authors.
Imports: stats, graphics
License: GPL (>= 2)
Packaged: 2015-07-14 17:49:13 UTC; clk
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-07-14 21:44:12

## polspline 1.1.13

=== DESCRIPTION ===
Package: polspline
Version: 1.1.13
Date: 2018-06-14
Title: Polynomial Spline Routines
Author: Charles Kooperberg <clk@fredhutch.org>
Maintainer: Charles Kooperberg <clk@fredhutch.org>
Description: Routines for the polynomial spline fitting routines
  hazard regression, hazard estimation with flexible tails, logspline,
  lspec, polyclass, and polymars, by C. Kooperberg and co-authors.
Imports: stats, graphics
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2018-06-14 19:39:07 UTC; clk
Repository: CRAN
Date/Publication: 2018-06-14 21:55:50 UTC

=== debian/changelog ===
polspline (1.1.13-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Jun 2018 21:33:10 -0500

polspline (1.1.12-3) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Jun 2017 19:24:51 -0500

polspline (1.1.12-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jun 2016 19:41:34 -0500

polspline (1.1.12-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Jul 2015 17:50:00 -0500

polspline (1.1.11-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Jul 2015 06:44:51 -0500

polspline (1.1.9-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Nov 2013 12:48:34 -0600

polspline (1.1.8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Apr 2013 21:42:32 -0500

polspline (1.1.7-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2013 10:14:30 -0500

polspline (1.1.7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Mar 2013 20:22:47 -0500

polspline (1.1.6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 31 Oct 2012 06:33:30 -0500

polspline (1.1.5-5) unstable; urgency=low

  * debian/rules: Globally setting -O2 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 May 2012 18:51:43 -0500

polspline (1.1.5-4) unstable; urgency=low

  * debian/rules: Also lower opt. to -O2 on amd64 and kfreebsd-amd64

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 May 2012 11:25:09 -0500

polspline (1.1.5-3) unstable; urgency=low

  * debian/rules: On ia64, lower optimization to -O2 to avoid ICE for gcc
							(Closes: #650754)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Apr 2012 08:14:28 -0500

polspline (1.1.5-2) unstable; urgency=low

  * Rebuilt for R 2.14.0 so that a default NAMESPACE file is created

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Oct 2011 17:17:20 -0500

polspline (1.1.5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Nov 2010 10:34:59 -0600

polspline (1.1.4-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 20:04:38 -0600

polspline (1.1.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Aug 2009 20:28:00 -0500

polspline (1.1.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.2

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Jun 2009 14:11:59 -0500

polspline (1.1.2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Jan 2009 17:27:03 -0600

polspline (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Nov 2008 19:51:31 -0600

polspline (1.1.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.0

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Nov 2008 19:07:33 -0600

polspline (1.0.15-2) unstable; urgency=low

  * Rebuilding under the current R version
  * debian/control: Updated (Build-)Depends accordingly

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Apr 2008 08:51:32 -0500

polspline (1.0.15-1+b1) unstable; urgency=low

  * Rebuilding to aid the gfortran transition, no source or packaging change

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Mar 2008 20:30:49 -0500

polspline (1.0.15-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Dec 2007 10:49:15 -0600



=== debian/control ===
Source: polspline
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-polspline
Vcs-Git: https://salsa.debian.org/edd/r-cran-polspline.git
Homepage: https://cran.r-project.org/package=polspline

Package: r-cran-polspline
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package providing polynomial spline fitting
 This package provides functions for polynomial spline fitting 
 routines hazard regression, hazard estimation with flexible tails, 
 logspline, lspec, polyclass, and polymars.

## polspline 1.1.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.13
-Date: 2018-06-14
+Version: 1.1.14
+Date: 2019-02-27
 Title: Polynomial Spline Routines
 Author: Charles Kooperberg <clk@fredhutch.org>
 Maintainer: Charles Kooperberg <clk@fredhutch.org>
@@ -10,6 +10,6 @@
 Imports: stats, graphics
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2018-06-14 19:39:07 UTC; clk
+Packaged: 2019-02-27 21:29:57 UTC; clk
 Repository: CRAN
-Date/Publication: 2018-06-14 21:55:50 UTC
+Date/Publication: 2019-02-28 06:30:03 UTC

## polspline 1.1.15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.14
-Date: 2019-02-27
+Version: 1.1.15
+Date: 2019-06-13
 Title: Polynomial Spline Routines
 Author: Charles Kooperberg <clk@fredhutch.org>
 Maintainer: Charles Kooperberg <clk@fredhutch.org>
@@ -10,6 +10,6 @@
 Imports: stats, graphics
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2019-02-27 21:29:57 UTC; clk
+Packaged: 2019-06-13 18:25:55 UTC; clk
 Repository: CRAN
-Date/Publication: 2019-02-28 06:30:03 UTC
+Date/Publication: 2019-06-13 22:40:03 UTC

=== debian/changelog ===
polspline (1.1.15-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 10:19:38 -0500

polspline (1.1.15-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Jun 2019 18:14:35 -0500

polspline (1.1.14-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Mar 2019 08:36:24 -0600

## polspline 1.1.16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.15
-Date: 2019-06-13
+Version: 1.1.16
+Date: 2019-10-03
 Title: Polynomial Spline Routines
 Author: Charles Kooperberg <clk@fredhutch.org>
 Maintainer: Charles Kooperberg <clk@fredhutch.org>
@@ -10,6 +10,6 @@
 Imports: stats, graphics
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2019-06-13 18:25:55 UTC; clk
+Packaged: 2019-10-04 17:41:35 UTC; clk
 Repository: CRAN
-Date/Publication: 2019-06-13 22:40:03 UTC
+Date/Publication: 2019-10-04 19:20:02 UTC

## polspline 1.1.17

=== DESCRIPTION ===
Package: polspline
Version: 1.1.17
Date: 2019-11-07
Title: Polynomial Spline Routines
Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
	             email = "clk@fredhutch.org"),
	     person("Cleve", "Moler", role = "ctb",
	            comment = "LINPACK routines in src"),
	     person("Jack", "Dongarra", role = "ctb",
	            comment = "LINPACK routines in src"))
Description: Routines for the polynomial spline fitting routines
  hazard regression, hazard estimation with flexible tails, logspline,
  lspec, polyclass, and polymars, by C. Kooperberg and co-authors.
Imports: stats, graphics
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2019-11-07 19:04:59 UTC; clk
Author: Charles Kooperberg [aut, cre],
  Cleve Moler [ctb] (LINPACK routines in src),
  Jack Dongarra [ctb] (LINPACK routines in src)
Maintainer: Charles Kooperberg <clk@fredhutch.org>
Repository: CRAN
Date/Publication: 2019-11-07 21:30:02 UTC

=== debian/changelog ===
polspline (1.1.17-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Nov 2019 17:07:54 -0600

polspline (1.1.16-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Oct 2019 20:52:08 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-polspline
 Vcs-Git: https://salsa.debian.org/edd/r-cran-polspline.git
 Homepage: https://cran.r-project.org/package=polspline

## polspline 1.1.18

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.17
-Date: 2019-11-07
+Version: 1.1.18
+Date: 2020-05-08
 Title: Polynomial Spline Routines
 Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
 	             email = "clk@fredhutch.org"),
@@ -14,10 +14,10 @@
 Imports: stats, graphics
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2019-11-07 19:04:59 UTC; clk
+Packaged: 2020-05-08 17:07:43 UTC; clk
 Author: Charles Kooperberg [aut, cre],
   Cleve Moler [ctb] (LINPACK routines in src),
   Jack Dongarra [ctb] (LINPACK routines in src)
 Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Repository: CRAN
-Date/Publication: 2019-11-07 21:30:02 UTC
+Date/Publication: 2020-05-08 18:10:06 UTC

## polspline 1.1.19

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.18
-Date: 2020-05-08
+Version: 1.1.19
+Date: 2020-05-15
 Title: Polynomial Spline Routines
 Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
 	             email = "clk@fredhutch.org"),
@@ -14,10 +14,10 @@
 Imports: stats, graphics
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2020-05-08 17:07:43 UTC; clk
+Packaged: 2020-05-15 17:14:53 UTC; clk
 Author: Charles Kooperberg [aut, cre],
   Cleve Moler [ctb] (LINPACK routines in src),
   Jack Dongarra [ctb] (LINPACK routines in src)
 Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Repository: CRAN
-Date/Publication: 2020-05-08 18:10:06 UTC
+Date/Publication: 2020-05-15 19:00:02 UTC

=== debian/changelog ===
polspline (1.1.19-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 22:32:38 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-polspline
 Vcs-Git: https://salsa.debian.org/edd/r-cran-polspline.git
 Homepage: https://cran.r-project.org/package=polspline

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/polspline_([-\d\.]*)\.tar.gz

## polspline 1.1.20

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Package: polspline
-Version: 1.1.19
-Date: 2020-05-15
+Version: 1.1.20
+Date: 2022-04-24
+Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Title: Polynomial Spline Routines
 Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
 	             email = "clk@fredhutch.org"),
@@ -14,10 +15,9 @@
 Imports: stats, graphics
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2020-05-15 17:14:53 UTC; clk
+Packaged: 2022-04-24 23:27:30 UTC; clk
 Author: Charles Kooperberg [aut, cre],
   Cleve Moler [ctb] (LINPACK routines in src),
   Jack Dongarra [ctb] (LINPACK routines in src)
-Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Repository: CRAN
-Date/Publication: 2020-05-15 19:00:02 UTC
+Date/Publication: 2022-04-25 06:40:02 UTC

=== debian/changelog ===
polspline (1.1.20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Apr 2022 08:28:05 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-polspline
 Vcs-Git: https://salsa.debian.org/edd/r-cran-polspline.git
 Homepage: https://cran.r-project.org/package=polspline

## polspline 1.1.22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.20
-Date: 2022-04-24
+Version: 1.1.22
+Date: 2022-11-22
 Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Title: Polynomial Spline Routines
 Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
@@ -15,9 +15,9 @@
 Imports: stats, graphics
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2022-04-24 23:27:30 UTC; clk
 Author: Charles Kooperberg [aut, cre],
   Cleve Moler [ctb] (LINPACK routines in src),
   Jack Dongarra [ctb] (LINPACK routines in src)
 Repository: CRAN
-Date/Publication: 2022-04-25 06:40:02 UTC
+Packaged: 2022-11-22 23:31:26 UTC; clk
+Date/Publication: 2022-11-23 00:50:02 UTC

=== debian/changelog ===
polspline (1.1.22-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 25 Nov 2022 16:09:27 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-polspline
 Vcs-Git: https://salsa.debian.org/edd/r-cran-polspline.git
 Homepage: https://cran.r-project.org/package=polspline

## polspline 1.1.23

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.22
-Date: 2022-11-22
+Version: 1.1.23
+Date: 2023-06-27
 Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Title: Polynomial Spline Routines
 Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
@@ -19,5 +19,5 @@
   Cleve Moler [ctb] (LINPACK routines in src),
   Jack Dongarra [ctb] (LINPACK routines in src)
 Repository: CRAN
-Packaged: 2022-11-22 23:31:26 UTC; clk
-Date/Publication: 2022-11-23 00:50:02 UTC
+Packaged: 2023-06-27 19:12:41 UTC; clk
+Date/Publication: 2023-06-29 19:30:02 UTC

=== debian/changelog ===
polspline (1.1.23-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Jun 2023 09:12:58 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-polspline
 Vcs-Git: https://salsa.debian.org/edd/r-cran-polspline.git
 Homepage: https://cran.r-project.org/package=polspline

## polspline 1.1.24

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.23
-Date: 2023-06-27
+Version: 1.1.24
+Date: 2023-10-26
 Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Title: Polynomial Spline Routines
 Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
@@ -19,5 +19,5 @@
   Cleve Moler [ctb] (LINPACK routines in src),
   Jack Dongarra [ctb] (LINPACK routines in src)
 Repository: CRAN
-Packaged: 2023-06-27 19:12:41 UTC; clk
-Date/Publication: 2023-06-29 19:30:02 UTC
+Packaged: 2023-10-26 19:12:32 UTC; clk
+Date/Publication: 2023-10-26 19:50:05 UTC

=== debian/changelog ===
polspline (1.1.24-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Oct 2023 18:01:13 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-polspline
 Vcs-Git: https://salsa.debian.org/edd/r-cran-polspline.git

## polspline 1.1.25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.24
-Date: 2023-10-26
+Version: 1.1.25
+Date: 2024-05-10
 Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Title: Polynomial Spline Routines
 Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
@@ -18,6 +18,6 @@
 Author: Charles Kooperberg [aut, cre],
   Cleve Moler [ctb] (LINPACK routines in src),
   Jack Dongarra [ctb] (LINPACK routines in src)
+Packaged: 2024-05-10 18:54:07 UTC; clk
 Repository: CRAN
-Packaged: 2023-10-26 19:12:32 UTC; clk
-Date/Publication: 2023-10-26 19:50:05 UTC
+Date/Publication: 2024-05-10 21:20:02 UTC

=== debian/changelog ===
polspline (1.1.25-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 May 2024 10:24:25 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.0), dh-r
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-polspline
 Vcs-Git: https://salsa.debian.org/edd/r-cran-polspline.git
 Homepage: https://cran.r-project.org/package=polspline

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-polspline package
# Copyright 2004 - 2018 by Dirk Eddelbuettel <edd@debian.org>

## Debian Bug Report #650754: gcc ICE on ia64, so lowering optimization
## And both amd64 and kfreebsd-amd64 suffer the same fate
## Doingit conditionally is more trouble that it is worth
makeFlags="CFLAGS+=-O2 CFLAGS+=-g"

%:
	dh $@ --buildsystem R
